Subject: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Sat, 13 Aug 2022 15:38:07 +0000

>>> However, if much larger JSON files exist, we should first see what 
>>> that proposal produces with such larger files.
>>
>> As I just said to Dmitry: the same multi-second delays we saw in 
>> smaller JSON files.  And those who have a slower CPU will see these 
>> multi-second delays with smaller files.
>
> Where can I download such files?
>

As Stefan said, JSON files are machine generated, so you can just 
concatenate the dictionary.json file as many times as you want to obtain a 
larger file.